<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="com.hongyegroup.cpt_pensonal.bean.MakeAppointmentTime" />

    </data>

    <com.guadou.lib_baselib.font_text_view.TextViewRegular
        android:id="@+id/tv_appointment_time"
        android:layout_width="86dp"
        android:layout_height="32dp"
        android:layout_marginTop="@dimen/d_25dp"
        android:background="@{item.isSelect?@drawable/shape_btn_blue_15round_bg:@drawable/shape_btn_gray_15round_border_bg}"
        android:gravity="center"
        android:text="@{item.time}"
        android:textColor="@{item.isSelect?@color/white:@color/input_black_text_5D}"
        android:textSize="@dimen/d_16sp" />

</layout>
